Subject: Re: [Mg-t] TC Question

From: [email-masked]
Date: Tue, 21 May 2019 10:46:00 +0000 (UTC)

--===============7508714488193131523==
	boundary="----=_Part_2984730_1468714651.1558435560471"

------=_Part_2984730_1468714651.1558435560471
Content-Transfer-Encoding: quoted-printable

http://www.metricmcc.com/Len FanelliAbingdon Performance Ltd.

-----Original Message-----
From: Gable, Gerry <[email-masked]>
To: [email-masked] <[email-masked]>
Sent: Mon, May 20, 2019 11:03 pm
Subject: Re: [Mg-t] TC Question

 &lt;!--#yiv9283155237 P {margin-top:0;margin-bottom:0;}--&gt;My car has be=
en worked on before and now I am looking for a specific bolt to use in plac=
e.=C2=A0 It was tapped out to receive a M10 1.25 X 55 bolt which is not a s=
tandard according to Fastenal in my town.=C2=A0 Can anyone offer where else=
 I could find one.ThanksGerry

______________________________________________

[email-masked]
Archive: http://www.team.net/archive
m

------=_Part_2984730_1468714651.1558435560471
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt Arial, Helvetica, sans-serif;"><a href="http://www.metricmcc.com/">http://www.metricmcc.com/</a>
<div>Len Fanelli</div>

<div>Abingdon Performance Ltd.<br>
<br>
<br>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>
From: Gable, Gerry &lt;[email-masked]&gt;<br>
To: [email-masked] &lt;[email-masked]&gt;<br>
Sent: Mon, May 20, 2019 11:03 pm<br>
Subject: Re: [Mg-t] TC Question<br>
<br>

<div id="yiv9283155237">

<style type="text/css">&lt;!--#yiv9283155237 P {margin-top:0;margin-bottom:0;}--&gt;</style>

<div dir="ltr">

<div id="yiv9283155237divtagdefaultwrapper" style="font-size:12pt;color:#000000;font-family:Calibri, Helvetica, sans-serif;" dir="ltr">

<div style="margin-top:0;margin-bottom:0;">My car has been worked on before and now I am looking for a specific bolt to use in place.&nbsp; It was tapped out to receive a M10 1.25 X 55 bolt which is not a standard according to Fastenal in my town.&nbsp; Can anyone offer
 where else I could find one.</div>

<div style="margin-top:0;margin-bottom:0;">Thanks</div>

<div style="margin-top:0;margin-bottom:0;">Gerry</div>

<br>

<br>

<div style="color:rgb(0, 0, 0);">
<hr tabindex="-1" style="display:inline-block;width:98%;">

<div id="yiv9283155237divRplyFwdMsg" dir="ltr"><br>

</div>

<div>

<div style="direction:ltr;font-family:Tahoma;color:#000000;font-size:10pt;">

<div></div>

</div>

</div>

</div>

</div>

</div>

</div>
______________________________________________<br>
<br>
<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/archive">http://www.team.net/archive</a><br>
Forums: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/forums">http://www.team.net/forums</a><br>
<br>
</div>
</div>
</div>

------=_Part_2984730_1468714651.1558435560471--

--===============7508714488193131523==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

______________________________________________

[email-masked]
Archive: http://www.team.net/archive

--===============7508714488193131523==--